Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-markdown-it-sup on Debian Unstable (Sid)

Install libjs-markdown-it-sup

Installing libjs-markdown-it-sup package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-markdown-it-sup

libjs-markdown-it-sup package information

distro Debian Unstable (Sid)
section Main
name libjs-markdown-it-sup
version 1.0.0-2
description javascript markdown parser superscript plugin
subsection ruby
website / markdown-it / markdown-it-sup
maintainer Debian Ruby Extras Maintainers

Uninstall libjs-markdown-it-sup

To remove just libjs-markdown-it-sup package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-markdown-it-sup

Uninstall libjs-markdown-it-sup and it’s dependent packages

To remove the libjs-markdown-it-sup package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-markdown-it-sup

Purging libjs-markdown-it-sup

If you also want to delete configuration and/or data files of libjs-markdown-it-sup from Debian Sid then this will work:

sudo apt-get purge libjs-markdown-it-sup

To delete configuration and/or data files of libjs-markdown-it-sup and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-markdown-it-sup